module command.remote.lightoffcommand;

import command.remote.command;
import command.remote.light;

class LightOffCommand : Command
{
    Light light;

    this(Light light)
    {
        this.light = light;
    }

    override void execute()
    {
        light.off();
    }
}
